<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>TODO</title>

    <link href="stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="TODO">
    <div class="navbar">
      <a href="presentations/">Presentations</a> |
      <a href="presenters/">Presenters</a> |
      <a href="tags/">Tags</a>
    </div>
    <h1 id="todo">TODO</h1>

<h2 id="unidentified-files">Unidentified files</h2>

<p>Roger Dingledine:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/slides-fbi-sep09.odp">slides-fbi-sep09.odp</a>, <a href="https://svn.torproject.org/svn/projects/presentations/slides-fbi-sep09.pdf">slides-fbi-sep09.pdf</a> (what about <a href="presentations/FBI-2009.html">Andrew's presentation</a>?)</li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/slides-june2012.pdf">slides-june2012.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/slides-june2012.odp">slides-june2012.odp</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/slides-mar13.pdf">slides-mar13.pdf</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/slides-nsa1.odp">slides-nsa1.odp</a></li>
</ul>

<p>Andrew Lewman:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/FBI-Online-Anonymity-with-Tor.pdf">FBI-Online-Anonymity-with-Tor.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/FBI-Online-Anonymity-with-Tor.odp">FBI-Online-Anonymity-with-Tor.odp</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/Censorship-HighLevel-Presentation.pdf">Censorship-HighLevel-Presentation.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/Censorship-HighLevel-Presentation.tex">Censorship-HighLevel-Presentation.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/Anonymity-Online-Presentation.pdf">Anonymity-Online-Presentation.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/Anonymity-Online-Presentation.tex">Anonymity-Online-Presentation.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2012-01-11-usable-online-privacy.pdf">2012-01-11-usable-online-privacy.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2012-01-11-usable-online-privacy.tex">2012-01-11-usable-online-privacy.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-slide-masters.pdf">2011-slide-masters.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-slide-masters.odp">2011-slide-masters.odp</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-anonymity-usability-humans-UCL.pdf">2011-anonymity-usability-humans-UCL.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-anonymity-usability-humans-UCL.tex">2011-anonymity-usability-humans-UCL.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-04-21-anonymity.pdf">2011-04-21-anonymity.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-04-21-anonymity.tex">2011-04-21-anonymity.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-08-08-orgranizations-privacy-you.pdf">2011-08-08-orgranizations-privacy-you.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-08-08-orgranizations-privacy-you.tex">2011-08-08-orgranizations-privacy-you.tex</a></li>
</ul>

<p>Runa A. Sandvik:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-tor-online-anonymity-privacy-security-Lookout.pdf">2011-tor-online-anonymity-privacy-security-Lookout.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-tor-online-anonymity-privacy-security-Lookout.tex">2011-tor-online-anonymity-privacy-security-Lookout.tex</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2011-anonymity-usability-humans-mdx.pdf">2011-anonymity-usability-humans-mdx.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2011-anonymity-usability-humans-mdx.tex">2011-anonymity-usability-humans-mdx.tex</a></li>
</ul>

<p>Sebastian Hahn, Linus Nordberg:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/pvib-2.pdf">pvib-2.pdf</a></li>
</ul>

<p>Linus Nordberg, Ilja Hallberg:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2010-08-Swedish-Presentation.odp">2010-08-Swedish-Presentation.odp</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2010-08-Swedish-Presentation.pdf">2010-08-Swedish-Presentation.pdf</a></li>
</ul>

<p>Unknown:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/general-anonymity-presentation.odp">general-anonymity-presentation.odp</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2013-03-13-SXSW-Presentation-Loop.odp">2013-03-13-SXSW-Presentation-Loop.odp</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2013-03-13-SXSW-Presentation-Loop.pdf">2013-03-13-SXSW-Presentation-Loop.pdf</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2013-03-13-SXSW-Presentation-Loop.ppt">2013-03-13-SXSW-Presentation-Loop.ppt</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2009-General-Background-on-Tor-Project-Inc.odp">2009-General-Background-on-Tor-Project-Inc.odp</a>, <a href="https://svn.torproject.org/svn/projects/presentations/2009-General-Online-Anonymity-with-Tor.odp">2009-General-Online-Anonymity-with-Tor.odp</a></li>
</ul>

<p>Not relevant to Tor:</p>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/Defcon_Presentation.pdf">Defcon_Presentation.pdf</a></li>
</ul>

<h2 id="unknown-event">Unknown event</h2>

<p>Andrew Lewman, Karen Reilly:</p>

<ul>
  <li><a href="presentations/Ford-2012.html">TorProject.org</a> at Ford (?)</li>
</ul>

<p>Andrew Lewman:</p>

<ul>
  <li><a href="presentations/NEU-2012.html">Anonymous Communications</a> at NEU (?)</li>
  <li><a href="presentations/BBC-2011.html">BBC Tor Overview</a> at BBC meeting (?)</li>
  <li><a href="presentations/DEA-2013.html">DEA Tor Overview</a> at DEA meeting (?)</li>
  <li><a href="presentations/DHS-2012.html">DHS Tor Overview</a> at DHS meeting (?)</li>
  <li><a href="presentations/MIT-Codesign-2014.html">Domestic Violence, Technology, and You</a> at MIT Codesign (?), MIT Codesign (?)</li>
  <li><a href="presentations/BFOC-2013.html">Everyone on the Internet knows you’re a dog</a> at BFOC (?)</li>
  <li><a href="presentations/FBI-2012.html">FBI Tor Overview</a> at FBI meeting (?)</li>
  <li><a href="presentations/FACDV-2011.html">FCADV Data Security</a> at FACDV (?)</li>
  <li><a href="presentations/HFOSS-2011.html">Free Software, Free Internet, Anonymity &amp; Tor</a> at HFOSS (?)</li>
  <li><a href="presentations/USAID-2009.html">Freedom of Speech &amp; The Internet</a> at USAID 2009 (?)</li>
  <li><a href="presentations/IEEE-Boston-2012.html">IEEE: Social Implications of Technology</a> at IEEE Boston (?)</li>
  <li><a href="presentations/ISTAC-2010.html">ISTAC Tor Overview</a> at ISTAC (?)</li>
  <li><a href="presentations/ITSG-2010.html">ITSG Tor Overview</a> at ITSG (?)</li>
  <li><a href="presentations/Interpol-2012.html">Interpol Keynote</a> at Interpol meeting (?)</li>
  <li><a href="presentations/NCMEC-2011.html">NCMEC Tor Overview</a> at NCMEC (?)</li>
  <li><a href="presentations/PbD-Panel-2009.html">Online Anonymity &amp; Privacy</a> at Privacy by Design Panel (?)</li>
  <li><a href="presentations/MIT-MEDIA-2009.html">Online Anonymity</a> at MIT MEDIA (?)</li>
  <li><a href="presentations/NNEDV-2008.html">Online anonymity</a> at NNEDV (?)</li>
  <li><a href="presentations/Scripps-IIJ-2012.html">Scripps IIJ</a> at Scrips IIJ (?)</li>
  <li><a href="presentations/EADV-Tech-Stalking-Advice-2012.html">Tech Stalking Advice</a> at unknown</li>
  <li><a href="presentations/Uppsala-Panel-2011.html">Technology, Dissent, and Authoritarianism</a> at Uppsala Panel (?)</li>
  <li><a href="presentations/NNEDV-2013.html">Technology, Privacy, and Tor</a> at NNEDV (?) 2013</li>
  <li><a href="presentations/WhiteHouse-2013.html">Technology, Trafficking, and Tor</a> at White House meeting (?)</li>
  <li><a href="presentations/NCIS-2012.html">TorProject.org</a> at NCIS (?)</li>
</ul>

<p>Jacob Appelbaum:</p>

<ul>
  <li><a href="presentations/twitter.html">Tor: a quick overview (How Twitter can help)</a> at unknown</li>
</ul>

<p>Linus Nordberg:</p>

<ul>
  <li><a href="presentations/NREN-2010.html">Tor, a quick overview</a> at NREN 2010 (?)</li>
</ul>

<p>Roger Dingledine:</p>

<ul>
  <li><a href="presentations/csf.html">How to make Tor play well with the rest of the Internet</a> at unknown</li>
  <li><a href="presentations/pi11.html">Overview of Tor issues</a> at unknown</li>
  <li><a href="presentations/nsf10.html">Tor and circumvention: Lessons learned</a> at NSF meeting (?)</li>
  <li><a href="presentations/gatech11.html">Tor and circumvention: Lessons learned at unknown</a> at Georgia Tech (?)</li>
  <li><a href="presentations/berkeley11.html">Tor and circumvention: Lessons learned</a> at unknown</li>
  <li><a href="presentations/gv08.html">Tor blocking-resistance design overview</a> at unknown</li>
  <li><a href="presentations/dex13.html">Tor: a quick overview</a> at unknown</li>
</ul>

<h2 id="non-presentation-material">Non-presentation material</h2>

<ul>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/TorBrochure.pdf">TorBrochure.pdf</a></li>
  <li><a href="https://svn.torproject.org/svn/projects/presentations/2009-08-28-Tor%20Trifold%20in%20PP.odp">2009-08-28-Tor Trifold in PP.odp</a></li>
</ul>

<h2 id="images">Images</h2>

<p>Images should be sorted out, and referenced with their license.</p>

  </body>
</html>
